# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  socmanaginn: MyString
  nom: MyString
  adresse1: MyString
  adresse2: MyString
  codepostal: MyString
  ville: MyString
  pays: MyString
  numtel: MyString
  numfax: MyString
  mobile: MyString
  mail: MyString
  mailcc: MyString
  mailbcc: MyString
  siteweb: MyString
  statut: MyString
  rc: MyString
  naf: MyString
  soc_type: MyString
  enseigne: MyString
  datecreation: 2021-06-17 08:05:16
  activite1: MyString
  activite2: MyString
  activite3: MyString
  activite4: MyString
  activite5: MyString
  login: MyString
  password: MyString
  photo: MyString
  typeuser: MyString
  codeproprietaire: MyString
  typepartage: MyString
  libre1: MyString
  libre2: MyString
  libre3: MyString
  libre4: MyString
  libre5: MyString
  accesbloque: MyString
  corbeille: MyString
  codetpe: MyString
  codecreateur: MyString
  partagedefault: MyString
  npai: MyString
  npaimail: MyString
  napisms: MyString
  ac_rate: 9.99
  cc_rate: 9.99
  ac_cagnotte: 9.99
  cc_cagnotte: 9.99
  ac_cumul: 9.99
  enabled: false
  last_volume_at: 2021-06-17

two:
  socmanaginn: MyString
  nom: MyString
  adresse1: MyString
  adresse2: MyString
  codepostal: MyString
  ville: MyString
  pays: MyString
  numtel: MyString
  numfax: MyString
  mobile: MyString
  mail: MyString
  mailcc: MyString
  mailbcc: MyString
  siteweb: MyString
  statut: MyString
  rc: MyString
  naf: MyString
  soc_type: MyString
  enseigne: MyString
  datecreation: 2021-06-17 08:05:16
  activite1: MyString
  activite2: MyString
  activite3: MyString
  activite4: MyString
  activite5: MyString
  login: MyString
  password: MyString
  photo: MyString
  typeuser: MyString
  codeproprietaire: MyString
  typepartage: MyString
  libre1: MyString
  libre2: MyString
  libre3: MyString
  libre4: MyString
  libre5: MyString
  accesbloque: MyString
  corbeille: MyString
  codetpe: MyString
  codecreateur: MyString
  partagedefault: MyString
  npai: MyString
  npaimail: MyString
  napisms: MyString
  ac_rate: 9.99
  cc_rate: 9.99
  ac_cagnotte: 9.99
  cc_cagnotte: 9.99
  ac_cumul: 9.99
  enabled: false
  last_volume_at: 2021-06-17
